0 Replies Latest reply on Oct 8, 2002 1:10 AM by 349304

    OO4O - Oracle8i vs Oracle9i

    349304
      Can the latest version of OO4O be used for both Oracle8i and Oracle9i?

      Thanks